local fn = _gn(0xE1EF3C1216AFF2CD)
--- Clear a ped's tasks. Stop animations and other tasks created by scripts.
-- @param ped Ped id. Use PlayerPedId() for your own character.
function Global.ClearPedTasks(ped)
	return fn(ped)
end
